Cómo diseñar formas irregulares en AutoCAD

En este video tutorial de AutoCAD, estará familiarizado con algunos pasos útiles para crear el diseño de cualquier forma irregular en AutoCAD.

Al observar este tutorial, podrá dibujar cualquier forma irregular sin conocer el ángulo de ese objeto.

La mejor manera es dibujar la diagonal y luego aplicar círculos de intersección que se dibujan desde los puntos finales.

Área pertenece a una propiedad de AcDbPolyline. Si transforma sus entidades en polilíneas, únalas con el comando pedit para recuperar el área con el comando list o mediante lisp.

No es necesario unirse a ellos. Simplemente escriba "área" en la línea de comando y comience a seleccionar puntos, pero debe cerrar el área o no será perfecto.

Para conocer los métodos de detalle, consulte el siguiente tutorial de vídeo de AutoCAD.

Fuente de vídeo: Consejos Tutoriales

~~~~~~~~~~~~~~~~~~~~~~~~
Publicado por
Arka Roy
http://www.bimoutsourcing.com
~~~~~~~~~~~~~~~~~~~~~~~~

Leer más